package jesse;

import net.minecraft.server.MinecraftServer;

public class CommonServerUtils {
//the config is gonna hold the server instance change it if you want but dont reject my code cause its here
private static MinecraftServer server;

public void SetServerInstance(MinecraftServer inputServer) {
    server = inputServer;
}

public static MinecraftServer GetServerInstance() {
    return server;
}

}
